{
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "",
			"navigationStyle": "custom"
		}
	}],
	"subPackages": [{
			"root": "card",
			"pages": [{
				"path": "create/create",
				"style": {
					"navigationBarTitleText": "创建名片"
				}
			}, {
				"path": "editDesc/editDesc",
				"style": {
					"navigationBarTitleText": "详情"
				}
			}, {
				"path": "success/success",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"path": "index/index",
				"style": {
					"navigationBarTitleText": ""
				}
			}]
		},
		{
			"root": "match",
			"pages": [{
				"path": "activityManage/activityManage",
				"style": {
					"navigationBarTitleText": "活动"
				}
			},{
				"path": "activityEdit/activityEdit",
				"style": {
					"navigationBarTitleText": "创建活动"
				}
			},
			{
				"path": "editorContent/editorContent",
				"style": {
					"navigationBarTitleText": "活动详情"
				}
			},{
				"path": "addForm/addForm",
				"style": {
					"navigationBarTitleText": "报名信息"
				}
			}]
		},
		{
			"root": "library",
			"pages": [{
				"path": "poster/index",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"path": "posterService/posterService",
				"style": {
					"navigationBarTitleText": "海报"
				}
			}, {
				"path": "productLink/productLink",
				"style": {
					"navigationBarTitleText": "产品链接"
				}
			},{
				"path": "longPoster/index",
				"style": {
					"navigationBarTitleText": "长图海报"
				}
			},{
				"path": "longPosterService/longPosterService",
				"style": {
					"navigationBarTitleText": "长图海报"
				}
			},{
				"path": "longPosterService/longPosterService2",
				"style": {
					"navigationBarTitleText": "长图海报"
				}
			},{
				"path": "longPosterContent/longPosterContent",
				"style": {
					"navigationBarTitleText": "编辑内容"
				}
			},{
				"path": "longPosterContent/longPosterContent2",
				"style": {
					"navigationBarTitleText": "编辑内容"
				}
			}]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"app-plus": {
			"titleNView": false
		}

	}
}